问题列表分类: 服务器Centos安装安全狗出现:step 2.2, check app needed…[error] 问题怎么办?
0
头像付杰 管理员 asked 2年 ago

我今天在安装服务器安全狗的时候,总是出step 2.2, check app needed…[error] 这个问题,我安装的服务器安全狗都是最新版本的,网上也查了很多的资料,也去官网论坛看了一下,也没有相关的解决方案,怎么办?

step 2.2, check app needed...[error]

2 Answers
1
头像付杰 管理员 answered 2年 ago

我今天安装 服务器安全狗 也出现过这个问题,我还以为是缺少了扩展引起的;
但是我用以下命令安装了两个扩展:

yum -y install pciutils
yum -y install mlocate

同样还是会出现上面问题,虽然说我们不管报错,继续执行下面的操作,也能安装成功,但是:只能网站安全狗可以用,服务器安全狗同样还是不能用的,不知道是官方的原因还是nginx版本的原因?因为我的nginx版本是目前最高版本的。

0
头像付杰 管理员 answered 2年 ago

既然“安全狗”不好用,可以用“360主机卫士”;360主机卫士分为:Windows版、Linux后门专杀版;